body{
    
    color: #414141;
    min-height: 100%;
    font-size : 12px;
    font-family: Arial,Tahoma,sans-serif;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td, label {
    color: #000000;
}

img{border:none;}

#mainstreet h2{
    color: #00395A;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    font-family: arial;
}

h4 {
    color: #00395A;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
}
#mainstreet ul li {list-style: disc; margin-left: 15px; padding-left: 20px; font-weight: normal;}
#mainstreet .nine.columns h2 {margin-top: 0;}
#mainstreet .nine.columns h2:first-child { margin-bottom: 20px;}
#mainstreet .subNav ul li {
    margin-left: 0;
    padding-left: 0;
}
.subNav > img {margin-top: 20px;}
a, a:visited, a:link, a:active {
    color: #71CAC8;
    text-decoration: none;
}

div, dl, dt, dd, ul, ol, li, pre, form, fieldset, p, blockquote, th, td, label{
    font-size : 13px;
}
p {line-height: 16px; font-weight: normal; font-size: 13px;}

ul, ol{ margin: 0; padding:  0; list-style: none;}
ul li{list-style: none}

fieldset{border: 1px solid #CCCCCC; font-size : 14px;}
.button{margin : 0 5px}
.button.small { padding: 5px 14px 6px;}

.clearBoth{
	clear: both;
	display: block;
}


div.nivo-caption, .button_search, h1, h2, h3, h5, .navigation ul li a.level-1, .cufon-now, .actions a.button, div.enlargeMap, a.enlargeMap, ul.semtabs li a {
    font-family: 'dincregular';
}

#wrapper{
    background : url("/images/backgrounds/app-bg.png") repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #DDDDF7;
    border-right: 1px solid #DDDDF7;
    box-shadow: 0 -20px 80px #CCCCCC inset;
    width:980px;
    padding :20px;
}

#mainstreet{
    background: none repeat scroll 0 0 #F5F5F5;
	min-height: 400px;
    margin-top: 10px ;
    border-top: 2px solid #DDDDDD;
}
#mainstreet > .row {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 20px 0;
    border: 2px solid #DDDDDD;
    border-top: none;
}
.subNav ul li {
    display: block;
    margin: 0;
    padding: 0;
}

.breadcrumbs a{color: #1973A7;}

.subNav ul li a{
    box-shadow: 0 1px rgba(255, 255, 255, 0.5) inset;
    font-weight: bold;
    font-size: 13px;
    display: block;
    line-height: normal;
    margin: 0 !important;
    padding: 12px 15px;
    text-align: left;
    color: #ffffff;
    background: rgb(113,202,200); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcxY2FjOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMGEwYWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(113,202,200,1) 0%, rgba(0,160,175,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(113,202,200,1)), color-stop(100%,rgba(0,160,175,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(113,202,200,1) 0%,rgba(0,160,175,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(113,202,200,1) 0%,rgba(0,160,175,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(113,202,200,1) 0%,rgba(0,160,175,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(113,202,200,1) 0%,rgba(0,160,175,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71cac8', endColorstr='#00a0af',GradientType=0 ); /* IE6-8 */

}
.subNav ul li a:hover {
    background: #26E0DA;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26E0DA', endColorstr='#26E0DA',GradientType=0 ); /* IE6-8 */
}

.subNave ul li a:first-child {
    border-top: 1px solid #5E8C22;
}

.button {
    background: #00395A; border:none; box-shadow: none; font-weight: bold;
}
.button:hover {
background: #45A5B9;
}
.button:active {
   background: #45A5B9;
}
a.readmore:before {
    background: url("/images/blue-arrow.png") no-repeat scroll center center transparent;
    content: "";
    display: block;
    float: left;
    height: 15px;
    margin: 0px 7px 0 -5px;
    width: 10px;
}
a.readmore {
    background: linear-gradient(to bottom, #FFFFFF 0%, #E9E9E9 100%) repeat scroll 0 0 transparent;
    border: 1px solid #A7A7A7;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 1px 0 #E5E5E5;
    color: #222222;
    display: inline-block;
    font-family: 'arial';
    font-size: 13px;
    font-weight: bold !important;
    height: auto;
    line-height: normal;
    margin: 0;
    padding: 11px 14px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
    position: absolute;
    left: 25%;
    bottom: 10px;
}

.homeSide {
    border: 2px solid #DDDDDD;
    min-height: 380px;
    padding: 10px;
}

.field-title {
    color: #00395A;
    font-weight: bold;
}
.field-input {
    width: 250px;
    margin-top: 5px;
}
.field-input select {padding: 6px 3px;}

.fieldset:nth-child(2) {
/*    display: inline-block;
    margin-right: 50px;*/
}

.fieldset:nth-child(3) {
/*    display: inline-block;*/
}
.fieldset:last-child {margin-top: 10px;}
.field-input input {background: #f2f2f2; font-family: arial;}
.field-input select {background: #f2f2f2; border: 1px solid #CCCCCC;}
.field-input textarea {background: #f2f2f2;}
.button.success {margin-top: 20px; background: #00395A; border:none; box-shadow: none; font-weight: bold;}
.button.success:hover {background: #45A5B9;}
.newsletter {margin-bottom: 13px;}
.newsletter > input {
    vertical-align: middle;
}
input.button[type="submit"], input.medium.button[type="submit"] {
    border-radius: 7px 7px 7px 7px;
    padding: 6px 7px;
    font-size: 13px;
}
#feedbackForm {width: 255px; text-align: right;}
#feedbackForm > div {text-align: left;}
textarea:focus {background: none repeat scroll 0 0 #FAFAFA;}
textarea {font-family: arial;}

.newsletter > span {
    color: #2F82D6;
    vertical-align: middle;
    margin-right: 5px;
    font-weight: bold;
}
.mod-toolbar {
    padding-top: 3px;
}
.logo {
    margin-top: 0px;
    float: left;
}
.logo img {width: auto; height: 74px;}

.font-resize{padding-top: 5px;}

.mod-toolbar .moduletable {
    float: right;
}

.mod-toolbar .phone, .mod-toolbar .email {
    color: #312F2F;
    display: block;
    font-family: 'dincregular',Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    padding: 0 20px 0 50px;
    text-decoration: none;
}

.mod-toolbar .email {
    background: url("/images/email.png") no-repeat scroll left center transparent;
}

.mod-toolbar .phone {
    background: url("/images/phone.png") no-repeat scroll left center transparent;
}

/* Header */
#header {
    background: url("/images/header-bg.png") no-repeat scroll -265px -15px transparent;
    height: 85px;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 999;
}
.toolbar {float: right;}
.font-resize .button {padding: 5px 10px;}
.search-form{position: relative}
.search-arrow {
    background: url("/images/rarrow.png") no-repeat scroll center center transparent;
    display: block;
    height: 32px;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    top: 0;
    width: 27px;
}

input.search-box {
    border: 1px solid #ABABAB;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2) inset;
    padding: 5px 10px;
    width: 130px;
    margin: 4px 0 0 20px;
    behavior: url(/pie/PIE.php);
}

a.search-arrow {
    background: url("/images/search-btn.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    border-radius: 0 0 0 0;
    box-shadow: none;
    filter: none;
    height: 25px;
    margin: 0;
    opacity: 0.9;
    padding: 0;
    position: absolute;
    right: 3px;
    text-indent: -9999em;
    top: 3px;
    width: 25px;
}
.timer {display: none;}

ul.nav-bar {
    list-style: none outside none;
    padding: 0;
    text-align: center;
    background: none;
    margin-top: 0px;
}
div.orbit {margin-bottom: 0;}

ul.nav-bar > li:last-child {border:none; }
/* a.ieradius {position: relative; text-decoration: none; display: block; font-size:14px; padding: 0 15px; border-radius: 15px 15px 0 0; -webkit-border-radius: 15px 15px 0 0; -moz-border-radius: 15px 15px 0 0; border: 1px solid #A3A3A3; font-weight: bold; color: #1f497d; behavior: url(/pie/PIE.php);}
*/.nav-bar > li:hover {background: none;}
.nav-bar > li:first-child {margin-left: 0; z-index: 5}
.nav-bar > li:nth-child(2) {z-index: 4;}
.nav-bar > li:nth-child(3) {z-index: 3;}
.nav-bar > li:nth-child(4) {z-index: 2;}
.nav-bar > li:nth-child(5) {z-index: 1;}
.nav-bar > li:hover {position: relative; z-index: 10;}
ul.nav-bar > li {border:none; width: 22.4%; margin-left: -3%;}
ul.nav-bar > li > a{
    background: #E9E4DC;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    color: #000000;
}

.footerContent > a {
    font-size: 12px;
    font-weight: bold;
}
.nav-bar > li.has-flyout > a:first-child:after {border:none;}
ul.nav-bar > li > a:hover {background: #00949E; color: #ffffff;}
.nav-bar > li.has-flyout > a.flyout-toggle {top: 5px; right: 6px; background: none; padding: 15px;}
ul.flyout li, .nav-bar li ul li {border-left: 1px solid #CCCCCC;}
ul.flyout li a, .nav-bar li ul li a {text-align: left; padding: 12px 18px; color:#1f497d; font-weight: bold;}
ul.flyout li a, .nav-bar li ul li a:hover{background: #00949E; border-top: none; color: #ffffff;}
.flyout-toggle {background: none;}
.flyout {width: 205px;}
.flyout > li:hover {background: #00949E;}
.nav-bar > li.has-flyout > a:first-child {padding-right: 15px !important;}

.footerContent > a:hover {color:#ffffff;}
.homeBlock {
    width:43%; display:inline-block; vertical-align:top; border: 2px solid #DDDDDD; min-height:380px;
    position: relative;
    margin-right: 25px;
}
.homeBlock:nth-child(2) {margin-right: 0;}
.homeBlockContent {padding: 0 10px;}
.breadcrumbs {float: left; margin-left: 25px; margin-top: 3px;}
#footer {
    background: url("/images/footer-bg.png") no-repeat scroll 50% 0px #F5F5F5;
    height: 140px;
}
#footer img {display: inline-block;}
.footerLogo {
    width: 185px;
    float: left;
    margin-top: 70px;
    height: 53px;
}
.footerContent {
    display: block;
    text-align: center;
    margin-top: 50px;
}
h3 {
    color: #00395A;
    font-family: arial;
    font-size: 17px;
    font-weight: bold;
}

.verti {
    color: #71CAC8;
    margin-left: 10px;
}
.verti:last-child{
    display: none;
}
.fieldset:last-child .field-input {
    display: inline-block;
    /*margin-left: 5px;
    vertical-align: -3px;*/
    /*width: auto;*/
}
.fieldset:last-child .field-title {
    /*display: inline-block;*/
    width: auto;
}

.fieldset:nth-child(5) {
    margin-top: 10px;
}

.search h3 {
    color: #00395A;
    font-family: arial;
    font-size: 20px;
    font-weight: bold;
}

.searchrssnippet {margin-bottom: 20px; line-height:20px;}
.searchrssnippet a {color: #00395A;}

.search h4 {
    color: #00395A;
    font-family: arial;
    font-size: 18px;
    font-weight: bold;
}

/* Navigation */

#navigation {
    margin: -82px 0 10px;
    position: relative;
    z-index: 200;
}


/* Hero */
#hero {
    position: relative;
    top: -42px;
}
.caption-text-right{ padding: 20px; margin-right : 100px; position: absolute; right: 0; top: 110px; text-align: right;}
.caption-text-bottom{ padding: 20px; margin-bottom : 50px; position: absolute; bottom: 0; left: 110px; }
.caption-text-bottom .copy{display : inline ;margin-right:  20px;}
.caption-text-left{ padding: 20px; margin-left : 100px; position: absolute; left: 0; top: 110px; }
.light-text h4, .light-text .copy, .light-text a{color : #FFFFFF}
.dark-text h4, .dark-text .copy, .dark-text a{color : #000000}

#hero .gallerythumbs{display : inline; width:auto}
#hero .gallerythumbs-item{float:left;  padding : 5px;max-width: 240px}
#hero .gallerythumbs-item-fade { opacity: 0.7;}
#hero .gallerythumbs-item-fade:hover { opacity: 1;}
.galleryimage-resizable {width: 100%;}

.shareWrap {float: right; margin-right: 25px;}
.curpage {color: #1f497d;}

/* Candy */
.promo-tile{padding : 5px;}
.promo-CANDY .promo-anchor {margin-bottom: 10px; margin-top: 5px; font-size : 14px;}


/* RHS Panel */
.panel{border-radius: 5px }
.panel h5{margin-top: 0}

/* Footer */
#copyright {
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    margin-bottom: 15px;
}


/* Comment */
.comment-master{margin-top : 10px}
.comment{
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    clear: both;
    margin-bottom: 10px;
    padding: 10px;    
}
.comment-form fieldset{padding : 15px; }
.comment-form input[type=submit]{margin-top : 10px;}
.comment-form-reply{padding : 15px;}
span.cke_skin_kama {border: none !important; padding: 0 !important;}

/* Pagination */
#pagination{padding : 15px }

ul.pagination{margin:-10px}

ul.pagination li.current a {
    background: none repeat scroll 0 0 #3B3C40;
    color: white;
    cursor: default;
    font-weight: bold;
    border:none;
}

ul.pagination li.current a:hover {
    background: none repeat scroll 0 0 #3B3C40;
    border:none;
}

ul.pagination li:hover a, ul.pagination li a:focus {
    background: none repeat scroll 0 0 #3B3C40;
    border:none;
    color : #FFFFFF;
}

/************* Gallery **************/
.gallery-tile{
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 1px #CCCCCC inset, 0 0 8px #CCCCCC;
    display: inline-block;
    float: none;
    padding: 10px; margin-right: 10px; margin-bottom: 10px; height: 170px; overflow: hidden;
    max-width: 180px;
    position: relative;
}

#gallery-tile-container{padding : 0 15px}
.gallery-tile{height: 285px; }
.gallery-tile.gallery-landscape{ height: 140px; vertical-align: top}
.gallery-tile .gallery-ad{position: absolute; bottom: 25px; right: 0px; background-color: #ffffff; max-width: 120px; padding: 5px}


.gallery-description {margin: 10px; font-size: 11px; margin-left: 0px}
.gallery-description p {line-height: 14px}

.gallerythumbs {background: none repeat scroll 0 0 #EEEEEE;max-width: 530px; padding: 5px; width: auto;}
.gallerythumbs img {margin-right: 5px;}


/*************  Media ******************/
.media-container{height: 0;/*overflow: hidden;*/padding-bottom: 56.25%;padding-top: 0px;position: relative;background-color: #FFFFFF;text-align: center}
.media-container iframe,  
.media-container object,  
.media-container embed {position: absolute;top: 0;left: 0;width: 100%;height:100%;}

.audiojs {
    width : 100%;
    background: -webkit-gradient(radial, center center, 0, center center, 506, color-stop(0, #0167B2), color-stop(3, #FFFFFF));
    background: -webkit-radial-gradient(center, ellipse farthest-corner, #0167B2 0%, #FFFFFF 300%);
    background: -moz-radial-gradient(center, ellipse farthest-corner, #0167B2 0%, #FFFFFF 300%); 
    background-color: #0167B2;
    

}
.audiojs object{z-index: -999}
.audiojs .play-pause {width : 30px}
.audiojs .scrubber {width : 65%}

#media-player{height: 300px;}
.media-description{margin-top : -20px; margin-bottom: 20px}

.audio-playing-image-container{position: relative; min-height: 285px}
.audio-playing-image{position: absolute; max-height: 285px; right: 0px; top: 0px}
.audio-playing-image-container{overflow: hidden; position: relative;}
.audio-playing-image-bg{position: relative; margin-left: -190px; max-width: 280px; margin-top: 50px;}

/*#media-playlist{background-color: #000000;padding : 10px}
.media-playlist-block {height: 335px; overflow: hidden;}
.media-playlist-item{min-height:100px; margin-bottom: 15px; position: relative}
.media-playlist-item .media-desc{font-size : 10px;}
.media-playlist-item .media-title{font-size : 12px; font-weight: normal; cursor: pointer}
.media-playlist-item .media-thumb {
    background-color : #000000; 
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 1px #CCCCCC inset, 0 0 8px #CCCCCC;
    display: inline-block;
    float: left;
    margin: 0 10px 10px 10px;
    width: 145px;
    overflow: hidden;
    position: relative;
    height:100px;
    background-color: #000;
}
.media-play-button{left: 55px;position: absolute;top: 25px;}
.media-playlist-control-top{color: #FFFFFF; cursor: pointer;height: 20px;margin-bottom: 5px;width: 100%;text-align: center}
.media-playlist-control-bottom{color: #FFFFFF; cursor: pointer;height: 20px;margin-top : 5px; width: 100%;text-align: center}*/

.media-tile{margin-bottom: 15px; float: left; height: 150px}
.media-tile .media-thumb{height: 90px; border: 1px solid #CCCCCC; box-shadow: 5px 5px 8px #BBBBBB; float: left; margin-bottom: 10px; margin-right: 10px;position: relative}
.media-tile .media-thumb img{height: 90px; max-width: 125px;}
.media-tile .media-play-button{left: 75px;position: absolute;top: 45px;}



/********** Blog *************/
.blogsnippet {clear: both; display: block;}
.blogsnippetthumb {border: 1px solid #CCCCCC; box-shadow: 5px 5px 8px #BBBBBB; float: left; margin-bottom: 20px; margin-right: 20px; }
.datebox {color: #999999;font-size: 11px;margin-bottom: 5px;}
.blog-hero-image {border: 1px solid #CCCCCC; box-shadow: 5px 5px 8px #BBBBBB; float: right; margin-bottom: 20px; margin-left: 20px; }
.blog-social-share{margin-bottom: 10px;}


/********** Search Result *************/
.searchrssnippet {clear: both; display: block;}
.searchrssnippetthumb {border: 1px solid #CCCCCC; box-shadow: 5px 5px 8px #BBBBBB; float: left; margin-bottom: 20px; margin-right: 20px; }


#loginform table, #feedbackForm table{width:100%}

/********** Category Page Tile ***************/
dl.tabs {border-bottom: 1px solid #E6E6E6; display: block; height: 40px; padding: 0; margin:0}
dl.tabs dd.active {border:none;margin:0}
dl.tabs dd.active a {background: none repeat scroll 0 0 #F8F8F8;border-left: 1px solid #DDDDDD; border-right: 1px solid #DDDDDD; border-top: 1px solid #DDDDDD; color: #3C3C3C; cursor: default;   font-weight: bold;}
.category-tabs{background-color: #F8F8F8;border-left: 1px solid #DDDDDD;border-right: 1px solid #DDDDDD;border-bottom: 1px solid #DDDDDD;}
.category-tabs li{padding : 0px 5px 15px 15px}
.page-tile{background-color: #FFFFFF; box-shadow: 5px 5px 8px #BBBBBB; height: 300px; width: 31%; padding : 0; margin-right : 13px; margin-top : 13px; float:left;}
.page-tile-desc{padding : 5px;}

.socialLinks{margin-top: 40px;}
.socialLinks li{list-style: none ;float :left ; margin-right: 10px}

/* carousel responsive */
.galleryimage-resizable {height: auto;}
.mobileMenu {display: none; cursor: pointer; position: absolute; right: 18px; top: 24px;}

ul.tabs-content > li.active {
    display: block;
}
ul.tabs-content > li {
    margin-left: 0 !important;
}
.announcement {
    background-color: #F8F8F8;
    border-bottom: 1px solid #E6E6E6;
    border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
}

.announcement li{padding: 10px;}
.announcement h3{margin-top: 0; font-weight: normal; padding-top: 10px;}
.announcement-tile a.file{color : #1973A7; text-decoration: underline; }
.announcement-tile a.file:hover{color : #1973A7;}
.announcement-tile .date{font-size: 10px;}

/* Google Maps */
.gmap-wrapper {
    float: left;
}
#map-canvas {
    height: 356px; 
    width: 500px;
    margin-right: 20px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
    #map-canvas * {
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
    }
    #map-canvas img {
        max-width: none !important;
        width: auto !important;
        height: auto !important;
    }
    .gmap-title {font-size: 16px; font-weight: bold; margin-bottom: 7px;}
    a.gmap-url {
        display: inline-block; 
        margin-bottom: 10px; 
        font-size: 12px; 
        font-weight: normal; 
        color: rgb(25, 115, 167);
    }
    a.gmap-url:hover {text-decoration: underline;}
    .gmap-address {
        margin-bottom: 6px;
        font-size: 12px; 
        font-weight: normal; 
    }
    p a.title-blue {
        font-weight: bold; 
        color: rgb(25, 115, 167);
        font-size: 16px;
    }
.cms-gallery-container {height: auto !important;}
.contactDetails {padding-left: 70px;}
.seven.columns.contactDetails > p {
    margin-bottom: 4px;
}
.seven.columns.contactDetails a, .seven.columns.contactDetails a:visited, .seven.columns.contactDetails a:link {
    color:#1973A7;
}

.seven.columns.contactDetails > h4 {
    margin: 5px 0;
}

    ul.nav-bar > li {
        width: 20%; 
        line-height: 40px;
        height: 40px;
        margin: 0;
        border: none; 
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    ul.nav-bar > li:first-child {margin-left: -12px;}

        ul.nav-bar > li > a {
            display: block;
            padding: 0 0 0 32px;
            margin-right: 10px;
            border: none;
            background-image: url("/images/tabsprite.png");
            background-position: 0 0;
            background-repeat: no-repeat;
            background-color: transparent;
        }
        ul.nav-bar > li > a:hover {
            background-color: transparent;
            background-image: url("/images/tabsprite.png");
            background-position: 0 -70px;
        }
        .nav-bar > li.has-flyout > a:first-child {padding-right: 0 !important;}

            ul.nav-bar > li > a > .inner-tab {
                display: block;
                padding: 0;
                margin: 0 -32px 0 0;
                text-indent: -32px;
                position: relative;
                background-image: url("/images/tabsprite.png");
                background-position: 100% 0;
            }
            ul.nav-bar > li > a:hover > .inner-tab {
                background-image: url("/images/tabsprite.png");
                background-position: 100% -70px;
            }
    .flyout {
        width: 105%;
        margin-left: 7px;
    }